header > .container,
section > .container,
footer > .container{
    padding-inline: .8rem;
}
header > .container{
    display: flex;
    justify-content: space-between;
}
header .logo-container{
    display: flex;
    align-items: center;
}
header nav ul{
    display: flex;
    gap: 1rem;
}
.service-section h1{
    text-align: center;
}
/* form */
.form-container{
    border: .1rem solid var(--border-color-1);
    padding: 1rem;
}
.form-container h1{
    font-size: 2.1rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1rem;
}
.form-container form .input-container{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.form-container form .input-wrap{
    display: flex;
    flex-direction: column;
}
.form-container form .input-wrap input{
    border: 1px solid var(--border-color-1);
    height: 2.4rem;
}


/* ======================================================================
               DASHBOARD 
======================================================================*/
.dashboard{
    display: flex;
    flex-wrap: wrap;
}
.dashboard aside{
    width: 10rem;
    padding-inline: 1rem;
    box-shadow: var(--box-shadow-2);
}
.dashboard main{
    width: calc(100% - 10rem);
}
.dashboard .table-container table td span{
    display: inline-block;
    max-height: 10rem;
    overflow-y: auto;
}
.dashboard .table-container table td small.response{
    display: block;
}